Package wx :: Class TimerEvent

[frames | no frames]

## Type TimerEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    TimerEvent

Proxy of C++ TimerEvent class

Method Summary
TimerEvent | `__init__(self, timerid, interval)`
int | `GetInterval(self)`

Property Summary
| `Interval`: See `GetInterval`
| `thisown`: The membership flag

Property Details

### Interval

See `GetInterval`

  Get Method:
    `GetInterval`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:45 2007 | http://epydoc.sf.net